View Issue Details

IDProjectCategoryView StatusLast Update
0000620CaseTalk ModelerModel Validationpublic2015-05-08 09:56
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.2.1 
Summary0000620: Rolefixes should not collide with OTFT Names or Aliases
DescriptionRolefixing may result in names which can collide with other OTFTs or their Aliases. This should be prevented by detecting these possible name clashes.
TagsNo tags attached.

Relationships

related to 0000242 resolvedBCP Software Role fixes should be semantically unique 

Activities

BCP Software

BCP Software

2015-03-11 13:24

administrator   ~0000347

Rolefixes may no longer me equal to otft names, or otft aliases.

Issue History

Date Modified Username Field Change
2015-03-11 13:23 BCP Software New Issue
2015-03-11 13:23 BCP Software Status new => assigned
2015-03-11 13:23 BCP Software Assigned To => BCP Software
2015-03-11 13:23 BCP Software Relationship added related to 0000242
2015-03-11 13:24 BCP Software Note Added: 0000347
2015-03-11 13:24 BCP Software Status assigned => resolved
2015-03-11 13:24 BCP Software Fixed in Version => 9.0
2015-03-11 13:24 BCP Software Resolution open => fixed
2015-05-08 09:56 BCP Software Fixed in Version 9.0 => 8.2.1
2016-01-20 12:59 BCP Software Category Validation => Well Formednes Rules
2016-01-20 13:00 BCP Software Category Well Formednes Rules => Model Validation